2005年1月 5日

[vine-users:069506] Re: Vine 3.1 + CUPS + HP PSC1350の印刷トラブル

まちのさん 藤川です

> 以下にVine3.1用のパッケージを作ってみました。
> libusb(0.1.8)とhpoj(0.91)関係一式があります。
ありがとうございます。

さっそく、hpojを入れ替えました。

以下に実行手順を示します。

# rpm -ivh hpoj-0.91-0vl0.31.i386.rpm
^[[6~エラー: 依存性の欠如:
net-snmp は hpoj-0.91-0vl0.31 に必要とされています
libnetsnmp.so.5 は hpoj-0.91-0vl0.31 に必要とされています
libusb-0.1.so.4 は hpoj-0.91-0vl0.31 に必要とされています
とでましたので、次のようにインストール

# apt-get install net-snmp

続いて以下を実行

# rpm -ivh libusb-0.1.8-0vl0.31.i386.rpm
# rpm -ivh hpoj-0.91-0vl0.31.i386.rpm

このあと、再起動して印刷しましたが、これまでの症状と変化がありませんでし
た。
さらにGIMPからのスキャンができなくなってしまいました。(デバイスが見つか
らないというメッセージがでます)
このパッケージを入れると、CUPSの後にhpojが起動するように設定されますが、
hpojのあとにCUPSを起動させなくともよいのでしょうか。

以上報告いたします。

--
藤川 清一
fujikawa@xxxxx

投稿者 xml-rpc : 2005年1月 5日 20:33
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11331
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。